play.libs

## Class OpenID.UserInfo

- java.lang.Object
- - play.libs.OpenID.UserInfo

Enclosing class:
  OpenID

    public static class OpenID.UserInfo
    extends java.lang.Object

### Field Summary

Fields
`java.util.Map<java.lang.String,java.lang.String>` `extensions` Extensions values
`java.lang.String` `id` OpenID

### Constructor Summary

Constructors
Constructor and Description
`UserInfo()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### id

    public java.lang.String id

OpenID

#### extensions

    public java.util.Map<java.lang.String,java.lang.String> extensions

Extensions values

### Constructor Detail

#### UserInfo

    public UserInfo()

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`